extends ../_layouts/base
include ../_modules/molecules/breadcrumb/breadcrumb
include ../_modules/molecules/page-title/page-title

block append config
	//- Correct base url pathing for this page
	- var baseUrl = '../'
	- pageTitle = "Templates"

block content
	section.section-breadcrumb
		.container
			+breadcrumb({
				"items": [
					{
						"url": "/",
						"name": "Home"
					},
					{
						"url": "/",
						"name": "Templates"
					}
				]
			})
	section.section-standard
		.container
			ul
				li 
					a(href="/") Home
				li 
					a(href="/standard-page") Standard Page
				li 
					a(href="/form") Form Page